1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Fehler wenn ich patchen möchte

Dieses Thema im Forum "macOS & OS X" wurde erstellt von Saphyr, 22.12.07.

  1. Saphyr

    Saphyr Gast

    Hallo
    Fehlermeldung im log ist /usr/lib/libcrypto.0.9.dylib: mach-o, but wrong architecture
    kann man irgendwas dagegen tun oder ist der Fehler nicht zu beheben?
    Kenn mich zwar bisschen mit Mac aus aber nicht wirklich mit irgendwelchen Fehlern ;)

    Habe Leopard Version 10.5.1

    Saphyr
     
  2. Macbeatnik

    Macbeatnik Golden Noble

    Dabei seit:
    05.01.04
    Beiträge:
    24.969
    Willkommen im Forum
    Die Meldung wrong architecture bedeutet normalerweise, das dir Elemente fehlen, um das Programm zum laufen zu bringen, so tritt der Fehler z.B. auf wenn man auf einem IntelMac um Platz zu sparen PPC Elemente entfernt, allerdings dann doch Programme starten will die diese Elemente benötigen, um z.B. in Rosetta zu laufen.
    oder wenn du z.B. eine Dateien komplett mit dem Intelcode überpatch hast.
    Hier gibt es eventl. Hilfe:
    http://www.macuser.de/forum/showthread.php?t=233330
     
  3. Saphyr

    Saphyr Gast

    danke ;)

    Mh ne blick da nicht so ganz durch, aber ich schau einfach mal weiter. Wird schon irgendwie klappen

    saphyr
     

Diese Seite empfehlen